Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 09:19:53 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation User                    Hi i just want to follow up my order with order number 9633054838 suppose to be it should be delivered yesterday           01:38 PM, 07th Feb                   Yazid                   Hi, Thank you for contacting us. My name is Yazid How may I help you?           01:38 PM, 07th Feb                     User                    I just want to follow up on my order with order number 9633054838           01:39 PM, 07th Feb                     User                    it should be deliver yesterday but till now not coming           01:40 PM, 07th Feb                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           01:43 PM, 07th Feb                     User                    Ok           01:43 PM, 07th Feb                   Yazid                   We would like to inform you that af
 ter verifying the matter, it became clear to us that the shipping team tried to reach you to deliver the order, but did not find any response on 555828978           01:45 PM, 07th Feb                   Yazid                   Please verify  the number           01:46 PM, 07th Feb                     User                    055-582-8978           01:46 PM, 07th Feb                     User                    I gavea correct number but till now no one call me           01:46 PM, 07th Feb                     User                    No one has tried to call me           01:48 PM, 07th Feb                   Yazid                   This is not you Mobile number 555828978           01:49 PM, 07th Feb                   Yazid                   Please be assured as we have now escalated this issue to our concerned team to update the mobile number 055-582-8978           01:50 PM, 07th Feb                   Yazid                   Is there anything else I can help with ??           01:50 PM, 07
 th Feb                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:52 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2066988